rootProject.name = 'TeXDraw'
include ':react-native-interactable'
include ':react-native-webview-bridge'
project(':react-native-interactable').projectDir = new File(rootProject.projectDir, '../node_modules/react-native-interactable/android')
project(':react-native-webview-bridge').projectDir = new File(rootProject.projectDir, '../node_modules/react-native-webview-bridge/android')
include ':app'
